6100

Dieses Thema im Forum "Ältere Apple-Hardware" wurde erstellt von darkmac, 13.08.2003.

  1. darkmac

    darkmac Thread Starter MacUser Mitglied

    Beiträge:
    9
    Zustimmungen:
    0
    MacUser seit:
    03.08.2003
    Ich will (eigentlich muss <g>) auf einem 6100/60 ein Update von OS 8.0 auf mindestens 8.1 fahren.

    Leider kann ich keine Updates mehr ausfindig machen. Kann mir da jemand einen Tipp geben?


    Und...ich habe eine original OS 8.5 Version hier rumliegen; aber das Macchen meckert, er kann das nicht annehmen...der Bescheidene.

    Ist die OS 8.5 Version für ihn zu hoch?


    Danke für Eure Hilfe. :music
     
  2. bonsai64

    bonsai64 MacUser Mitglied

    Beiträge:
    316
    Zustimmungen:
    0
    MacUser seit:
    04.08.2003
    Also lt. Apple verträgt der sogar System 9. Hatte auch selber mal 9.04 auf meinem alten 6100/60 bevor ich ihn verkauft habe ...
    Hier die Info:
    http://docs.info.apple.com/article.html?artnum=112245

    Also eigentlich sollte er mit gedrückter "C"-Taste von CD booten und dann Festplatte platt machen mit "Laufwerke aktualisieren" und dann System neu aufspielen.
    Ein direktes Update von 8.0 auf 8.5 macht sicher Probleme, da es hier von Apple nie einen expliziten Updater gab...

    Viele Erfolg
     
  3. mactomtom

    mactomtom MacUser Mitglied

    Beiträge:
    605
    Zustimmungen:
    1
    MacUser seit:
    23.04.2003
  4. darkmac

    darkmac Thread Starter MacUser Mitglied

    Beiträge:
    9
    Zustimmungen:
    0
    MacUser seit:
    03.08.2003
    Re: OS 8.1

    hi Ihr,

    danke für den Linktipp...hat prima funktioniert.

    Nice Night....carro..:)
     
  5. lundehundt

    lundehundt MacUser Mitglied

    Beiträge:
    19.352
    Zustimmungen:
    881
    MacUser seit:
    22.02.2003
    vemutlich lag dein Problem bei der OS 8.5 CD an den unterschiedlichen Sprachversionen auf dem Ziel Volume und der Installations CD. Ein Deutsches System mit einem US System 'upzudaten' geht nicht ueber den normalen Installer auf der CD.

    Cheers,
    Lunde
     
  6. darkmac

    darkmac Thread Starter MacUser Mitglied

    Beiträge:
    9
    Zustimmungen:
    0
    MacUser seit:
    03.08.2003
    wer lesen kann, ist klar im Vorteil

    die mir vorliegende OS 8.5 Version ist anscheinend nur für den iMac nutzbar.

    Nice Day